maintainer:
description: Document centric plugin system
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Parts"
cmakename: KF6Parts

public_lib: true
group: Frameworks
subgroup: Tier 3
